html
{
	background: #FFFFFF url("../image/footer-new%20bw.jpg") repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 928px;
	margin: 32px auto;
}

._page.f3s_top
{
	height: 1534.4999999999986px;
	background-image: url("../image/index_page_full.png");
	background-position: 0px 0px;
	width: 905px;
	padding: 14px 9px 30px 14px;
}

#n1
{
	width: 0.01px;
	margin-left: 5px;
	position: relative;
}

#n2
{
	z-index: 6;
	width: 890px;
	min-height: 105px;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
	text-align: center;
	color: #000000;
	position: relative;
	margin-right: -890px;
	margin-top: 39px;
}

#n4
{
	font-size: 60px;
	margin-right: 40px;
	margin-left: 40px;
}

#n6
{
	font-size: 20px;
	margin-right: 40px;
	margin-left: 40px;
}

#n8
{
	z-index: 12;
	width: 132px;
	position: relative;
	margin-right: -132px;
	left: 763px;
}

#n8_img
{
	vertical-align: top;
}

#pamphlet
{
	z-index: 14;
	width: 0.01px;
	height: 0px;
	padding-bottom: 1340px;
	position: relative;
	margin-right: -898px;
	margin-top: 150px;
	left: 3px;
}

#n10
{
	position: absolute;
	z-index: 15;
	width: 899px;
	top: 28px;
	left: -1px;
}

#n11
{
	z-index: 16;
	width: 897px;
	height: 1311px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -899px;
	position: relative;
	background: #C8C8C8 url("../image/index_u1873_fr.png") repeat-x left top;
}

#n12
{
	width: 0.01px;
	position: relative;
	margin-right: -523px;
	margin-top: 16px;
	left: -1px;
}

#n13
{
	z-index: 51;
	width: 523px;
	min-height: 49px;
	font-size: 24px;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
	position: relative;
}

#accordion
{
	z-index: 32;
	width: 520px;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#n17
{
	z-index: 33;
	width: 520px;
	position: relative;
}

#n18
{
	z-index: 34;
	width: 508px;
	min-height: 19px;
	border-style: none;
	background-color: #B8BABC;
	font-size: 14px;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
	color: #FFFFFF;
	position: relative;
	padding: 8px 6px 6px;
}

#n18:hover
{
	background-color: #7F7F7F;
}

#n22
{
	z-index: 38;
	width: 518px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	margin-left: 1px;
	position: relative;
	border-width: 0px 1px;
}

#n23
{
	z-index: 39;
	width: 360px;
	min-height: 320px;
	background-image: none;
	border-style: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.52);
	-pie-background: rgba(255, 255, 255, 0.52);
	font-family: Baskerville, Georgia, Cambria, Times, Times New Roman, serif;
	font-size: 8px;
	position: relative;
	margin-right: -360px;
	left: -1px;
}

#n24
{
	z-index: 40;
	width: 520px;
	position: relative;
}

#n25
{
	z-index: 41;
	width: 508px;
	min-height: 19px;
	border-style: none;
	background-color: #B8BABC;
	font-size: 14px;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
	color: #FFFFFF;
	position: relative;
	padding: 8px 6px 6px;
}

#n25:hover
{
	background-color: #7F7F7F;
}

#n29
{
	z-index: 45;
	width: 518px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	border-width: 0px 1px;
}

#n30
{
	z-index: 46;
	width: 360px;
	min-height: 660px;
	background-image: none;
	border-style: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.52);
	-pie-background: rgba(255, 255, 255, 0.52);
	font-family: Baskerville, Georgia, Cambria, Times, Times New Roman, serif;
	font-size: 8px;
	position: relative;
	margin-right: -360px;
}

#n31
{
	width: 0.01px;
	position: relative;
	margin-right: -364px;
	margin-top: 3px;
	left: 523px;
}

#accordion2
{
	z-index: 17;
	width: 363px;
	position: relative;
	margin-right: -363px;
	margin-top: 65px;
	left: 1px;
}

#n32
{
	z-index: 18;
	width: 363px;
	position: relative;
}

#n33
{
	z-index: 19;
	width: 351px;
	min-height: 19px;
	border-style: none;
	background-color: #B8BABC;
	font-size: 14px;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
	color: #FFFFFF;
	position: relative;
	padding: 8px 6px 6px;
}

#n33:hover
{
	background-color: #7F7F7F;
}

#n37
{
	z-index: 23;
	width: 361px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	border-width: 0px 1px;
}

#n38
{
	z-index: 24;
	width: 360px;
	min-height: 320px;
	background-image: none;
	border-style: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.52);
	-pie-background: rgba(255, 255, 255, 0.52);
	font-family: Baskerville, Georgia, Cambria, Times, Times New Roman, serif;
	font-size: 8px;
	position: relative;
	margin-right: -360px;
}

#n39
{
	z-index: 25;
	width: 363px;
	position: relative;
}

#n40
{
	z-index: 26;
	width: 351px;
	min-height: 19px;
	border-style: none;
	background-color: #B8BABC;
	font-size: 14px;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
	color: #FFFFFF;
	position: relative;
	padding: 8px 6px 6px;
}

#n40:hover
{
	background-color: #7F7F7F;
}

#n18.AccordionPanelTabOpen, #n25.AccordionPanelTabOpen, #n33.AccordionPanelTabOpen, #n40.AccordionPanelTabOpen
{
	background-color: #E90016;
}

#n18.AccordionPanelTabOpen p, #n25.AccordionPanelTabOpen p, #n33.AccordionPanelTabOpen p, #n40.AccordionPanelTabOpen p
{
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
	font-size: 14px;
}

#n44
{
	z-index: 30;
	width: 361px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	border-width: 0px 1px;
}

#n45
{
	z-index: 31;
	width: 360px;
	min-height: 660px;
	background-image: none;
	border-style: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.52);
	-pie-background: rgba(255, 255, 255, 0.52);
	font-family: Baskerville, Georgia, Cambria, Times, Times New Roman, serif;
	font-size: 8px;
	position: relative;
	margin-right: -360px;
}

#n46
{
	z-index: 47;
	width: 360px;
	min-height: 49px;
	font-size: 24px;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
	position: relative;
	margin-right: -360px;
	margin-top: 13px;
	left: 1px;
}

#n15, #n48
{
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 15px;
}

#n50
{
	z-index: 55;
	width: 1px;
	height: 816px;
	border-style: none;
	background-color: #B8BABC;
	position: relative;
	margin-right: -1px;
}

#n51
{
	z-index: 56;
	width: 897px;
	height: 1311px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -899px;
	position: relative;
	background: #C8C8C8 url("../image/index_u1905_fr.png") repeat-x left top;
}

#n52
{
	z-index: 57;
	width: 880px;
	min-height: 800px;
	border-style: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.52);
	-pie-background: rgba(255, 255, 255, 0.52);
	font-family: Baskerville, Georgia, Cambria, Times, Times New Roman, serif;
	font-size: 8px;
	position: relative;
	margin-right: -880px;
	margin-top: 16px;
	left: 1px;
}

#n53
{
	z-index: 58;
	width: 897px;
	height: 1311px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -899px;
	position: relative;
	background: #C8C8C8 url("../image/index_u1930_fr.png") repeat-x left top;
}

#n54
{
	z-index: 59;
	width: 880px;
	min-height: 800px;
	border-style: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.52);
	-pie-background: rgba(255, 255, 255, 0.52);
	font-family: Baskerville, Georgia, Cambria, Times, Times New Roman, serif;
	font-size: 8px;
	position: relative;
	margin-right: -880px;
	margin-top: 16px;
	left: 1px;
}

#n55
{
	z-index: 60;
	width: 897px;
	height: 1311px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -899px;
	position: relative;
	background: #C8C8C8 url("../image/index_u1934_fr.png") repeat-x left top;
}

#n56
{
	z-index: 61;
	width: 880px;
	min-height: 800px;
	border-style: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.52);
	-pie-background: rgba(255, 255, 255, 0.52);
	font-family: Baskerville, Georgia, Cambria, Times, Times New Roman, serif;
	font-size: 8px;
	position: relative;
	margin-right: -880px;
	margin-top: 16px;
	left: 1px;
}

#n57
{
	z-index: 62;
	width: 897px;
	height: 1311px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -899px;
	position: relative;
	background: #C8C8C8 url("../image/index_u1936_fr.png") repeat-x left top;
}

#n58
{
	z-index: 63;
	width: 880px;
	min-height: 800px;
	border-style: none;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.52);
	-pie-background: rgba(255, 255, 255, 0.52);
	font-family: Baskerville, Georgia, Cambria, Times, Times New Roman, serif;
	font-size: 8px;
	position: relative;
	margin-right: -880px;
	margin-top: 16px;
	left: 1px;
}

#n59
{
	z-index: 64;
	position: relative;
	width: 0px;
	margin-top: -230px;
	left: -8px;
}

#n60
{
	position: absolute;
	width: 152px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 5px;
	top: 230px;
	left: 7px;
}

#n60:hover
{
	background-color: #FFFFFF;
}

#n61
{
	z-index: 66;
	width: 150px;
	min-height: 15px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -150px;
	margin-top: 5px;
	left: 2px;
}

#n65
{
	position: absolute;
	width: 152px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 5px;
	top: 230px;
	left: 160px;
}

#n65:hover
{
	background-color: #FFFFFF;
}

#n66
{
	z-index: 71;
	width: 150px;
	min-height: 15px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -150px;
	margin-top: 5px;
	left: 1px;
}

#n70
{
	position: absolute;
	width: 152px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 5px;
	top: 230px;
	left: 313px;
}

#n70:hover
{
	background-color: #FFFFFF;
}

#n71
{
	z-index: 76;
	width: 150px;
	min-height: 15px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -150px;
	margin-top: 5px;
	left: 1px;
}

#n75
{
	position: absolute;
	width: 152px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 5px;
	top: 230px;
	left: 465px;
}

#n75:hover
{
	background-color: #FFFFFF;
}

#n76
{
	z-index: 81;
	width: 150px;
	min-height: 15px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -150px;
	margin-top: 5px;
	left: 1px;
}

#n80
{
	position: absolute;
	width: 152px;
	border-width: 1px;
	border-style: solid;
	border-color: #B8BABC;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 5px;
	top: 230px;
	left: 618px;
}

#n80:hover
{
	background-color: #FFFFFF;
}

#n60.PamphletThumbSelected, #n65.PamphletThumbSelected, #n70.PamphletThumbSelected, #n75.PamphletThumbSelected, #n80.PamphletThumbSelected
{
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
}

#n81
{
	z-index: 86;
	width: 150px;
	min-height: 15px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #000000;
	position: relative;
	margin-right: -150px;
	margin-top: 5px;
	left: 1px;
}

#n60:hover #n61, #n60:active #n61, #n60.PamphletThumbSelected #n61, #n65:hover #n66, #n65:active #n66, #n65.PamphletThumbSelected #n66, #n70:hover #n71, #n70:active #n71, #n70.PamphletThumbSelected #n71, #n75:hover #n76, #n75:active #n76, #n75.PamphletThumbSelected #n76, #n80:hover #n81, #n80:active #n81, #n80.PamphletThumbSelected #n81
{
	background-color: transparent;
}

#n60:hover #n61 p, #n65:hover #n66 p, #n70:hover #n71 p, #n75:hover #n76 p, #n80:hover #n81 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#n60:active #n61 p, #n65:active #n66 p, #n70:active #n71 p, #n75:active #n76 p, #n80:active #n81 p
{
	color: #E90016;
	visibility: inherit;
}

#n60.PamphletThumbSelected #n61 p, #n65.PamphletThumbSelected #n66 p, #n70.PamphletThumbSelected #n71 p, #n75.PamphletThumbSelected #n76 p, #n80.PamphletThumbSelected #n81 p
{
	color: #E90016;
	visibility: inherit;
	text-align: center;
}

#n85
{
	z-index: 90;
	position: relative;
	width: 125px;
	margin-right: -125px;
	margin-top: 118px;
	left: 768px;
}

#n85_img
{
	display: block;
	vertical-align: top;
}

#n87
{
	z-index: 2;
	width: 900px;
	min-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	margin-top: 14px;
	position: relative;
}

#n89
{
	margin-right: 40px;
	margin-left: 40px;
}

